.menu-list{
    display:flex;
    justify-content: space-around;
    align-items: flex-start;
    /* flex-wrap: wrap; */
    padding: 0.3rem 0;
    margin-bottom: 0;
}
.menu-list .menu-item{
    width: 25%;
}
.menu-list .menu-item a{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.menu-list .menu-item a img{
    width: 80%;
    max-width: 160px;
}
.menu-list .menu-item a p{
    flex: 1;
    text-align: center;
    font-size: 16px;
    color: #666;
    margin-top: 0.2rem;
}
.menu-list .menu-item:nth-child(2) a p{
    line-height: 3;
}
.login-form{
    box-sizing: border-box;
    width: 100%;
    color: #FFF;
    padding: 0.2rem;
    margin-bottom: 0;
    border-radius: 10px;
    background-color: #F3960B;
}
.login-form .form-item{
    margin-bottom:0.1rem;
}
.login-form .form-title{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 0.1rem;
}
.login-form label{
    display: block;
    font-size: 16px;
    margin-bottom: 0;
}
.login-form input,
.login-form select{
    box-sizing: border-box;
    width: 100%;
    color: #FFF;
    line-height: 50px;
    padding: 0 16px;
    margin: 5px 0 0;
    border-radius: 5px;
    border: 1px solid #eee;
    background-color: #F4A124;
    outline: none;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.login-form input:focus,
.login-form select:focus{
    border-color: #FFF;
    box-shadow: 0 0 5px #FFF;
}
.login-form input::placeholder,
.login-form select::placeholder{
    color: #eee;
}
.index-line input[type="submit"]{
    max-width: 200px;
    margin-left: 0.1rem;
    color: #F4A124;
    font-weight: bold;
    padding: 0 16px;
    background-color: #FFF;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.index-line{
    display: flex;
    justify-content: center;
    align-items: center;
}
.news{
    width:100%;
    overflow: hidden;
    margin: 0.3rem auto;
}
.news .news-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 28px;
    font-weight: bold;
    color: #F3960B;
    margin-bottom: 0.1rem;
}
.btn-group{
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-group .primary,.btn-group .next{
    border: 1px solid #F3960B;
    height: 40px;
    width: 40px;
    background-color: #FFF;
    border-radius: 5px;
    opacity: 0.4;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.btn-group .primary img,.btn-group .next img{
    width: 18px;
    margin: 0 auto;
}
.btn-group .primary:hover,.btn-group .next:hover{
    opacity: 1;
}
.btn-more{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #F3960B;
    padding: 10px 20px;
    margin: 0 10px;
    border: 1px solid #F3960B;
    border-radius: 5px;
    background-color: #FFF;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.btn-more img{
    width: 18px;
    margin-left: 5px;
    border-radius: 10px;
}
.news-swiper{
    width: 140%;
}
.news .swiper-slide img{
    width: 100%;
}
.news .swiper-slide{
    font-size: 16px;
    color:#666;
}
.news .swiper-slide .time{
    margin-top: 0.2rem;
}
.news .swiper-slide .title{
    font-size:18px;
    font-weight: bold;
    margin-top: 0.15rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.news .swiper-slide .desc{
    margin-top: 0.15rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.news .swiper-slide .read-more{
    display: block;
    color: #F3960B;
    font-size: 16px;
    margin-top: 0.15rem;
    text-decoration: underline!important;
}



.contact-us-box{
    padding: 0.3rem 0;
    background: #F3960B url(../images/contant_bg.png) no-repeat right bottom;
    background-size: 1920px auto;
}
.contact-us{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    color: #FFF;
}
.contact-us-left{
    width: 30%;
    min-width: 320px;
}
.contact-us-right{
    width: 70%;
}
.contact-us-box .contact-title{
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 15px;
}
.contact-us-list a{
    display: flex;
    flex-direction: column;
    font-size: 14px;
    color: #FFF;
    margin-bottom: 10px;
}
@media (max-width: 992px) {
.menu-list .menu-item{
    width: 30%;
}
.index-line input,
.index-line select{
    line-height: 40px;
}
.index-line input[type="submit"]{
    max-width: 120px;
}
}
@media (max-width: 768px) {
    .width {
        width: 90%;
    }
.menu-list .menu-item a p{
    font-size: 14px;
}
    .contant-us-left{
        width: 100%;
    }
    .contant-us-right{
        width: 100%;
    }

}

@media (max-width: 540px) {
    .contact-us-box{
        background-size: 1920px 100%;
    }
}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media (min-width: 1200px) {}